How do I install quick.db to node 12.x

Can someone help if there is authorized
project name: plurbot

Welcome to glitch support @Mustafa5775 !

Node 12x? The latest available node version supported by glitch is v10.15.3

Maybe @glitch_support can help